
Selene SQL Model - Soporte #203

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Upgrade selene-model to version 0.0.7

07/30/2018 07:27 PM - Jesús Freire

Status: Cerrada Start date: 07/30/2018

Priority: Normal Due date: 08/01/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 4:30 hours

Puntos de historia: 1   

Description

Upgrade selene-model to version 0.0.7

Subtasks:

Soporte # 204: Upgrade selene-sql-model to version 0.0.4 Cerrada

  Soporte # 206: Upgrade selene-sql-logic to version 0.0.4 Cerrada

  Soporte # 210: Upgrade selene-sql-logic to version 0.0.4 Cerrada

    Soporte # 211: Upgrade selene-j2ee-logic to version 0.0.7 Cerrada

      Soporte # 213: Upgrade selene-j2ee-interface to version 0.0.4 Cerrada

Soporte # 207: Upgrade selene-model to version 0.0.7 Cerrada

  Soporte # 208: Upgrade selene-ejb-model to version 0.0.5 Cerrada

Soporte # 212: Upgrade selene-model to version 0.0.7 Cerrada

History

#1 - 07/30/2018 07:28 PM - Jesús Freire

- Status changed from Nueva to En curso

- Parent task set to #202

#2 - 08/01/2018 09:57 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 78 to 90

Applied in changeset selene-sql-model|r771.

#3 - 08/01/2018 05:58 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
